.cePageThematique #ceContent
{
    border-width: 2px 0 0 0;
    border-style: solid;
}

#cePage #ceContent h1
{
	font-size: 2.0em;
}
#cePage #ceContent h2
{
	font-size: 1.7em;
}
#cePage #ceContent h3
{
	font-size: 1.4em;
}
#cePage #ceContent h4
{
	font-size: 1.2em;
}
#cePage #ceContent h5
{
	font-size: 1.0em;
}
#cePage #ceContent h6
{
	font-size: 0.8em;
}

/**** Panneau gauche ****/

.ceLeftPane .ceTitreRubrique
{
    display: none;
}

.cePageThematique .ceLeftPane
{
    background-attachment: scroll;
    background-position: 8px 8px;
    background-repeat: no-repeat;
}

/**** Index thématique ****/

.ceLeftPane .cePageThematiqueIndex
{
    margin: 40px 0 0 0;
    padding: 1em 0 1em 1em;
}

.ceLeftPane .cePageThematiqueIndex ul
{
    list-style: outside;
    margin: 0 0.4em;
    padding: 0;
}

.ceLeftPane .cePageThematiqueIndex ul li
{
    color: white;
    list-style-type: none;
    margin-left: 0;
    margin-bottom: 0.8em;
}

.ceLeftPane .cePageThematiqueIndex ul li ul
{
    margin-left: 1em;
}

.ceLeftPane .cePageThematiqueIndex ul li.node
{
    list-style: url(../images/leftIcons/node.png);
}
.ceLeftPane .cePageThematiqueIndex ul li.opennode
{
    list-style: url(../images/leftIcons/onode.png);
}
.ceLeftPane .cePageThematiqueIndex ul li.leafnode
{
    list-style-image: none;
    list-style: circle;
}

.ceLeftPane .cePageThematiqueIndex a
{
    color: White!important;
    text-decoration: none;
}

.ceLeftPane .cePageThematiqueIndex .txt
{
    font-size: 0.8em;
}

.ceLeftPane .cePageThematiqueIndex li span.selected
{
    font-weight: bold;
}

/**** Boîte thématique ****/

.ceThemeBox
{
    /*margin: 1em;*/
    border-width: 0.3em;
    border-style: solid;
    padding-top:1em;
    padding-bottom: 1em;
    padding-left:1em;
}

.ceThemeBox h3
{
    margin: 0;
}

#svgFicheTheme {
    float:left;
    padding-left:1em;
    padding-right:1em;
}

.ceThemeBox h3 span
{
    font-weight: bold;
}

.ceThemeBox .ceBoxContent
{
}

#center .ceThemeBox .ceBoxContent ul
{
    padding-left:2.4em !important;
    /*padding: 0 0 0 1em;*/
}

.ceThemeBox .ceBoxContent ul li
{
    margin: 0;
    padding: 0.2em 0;
    list-style-position: outside;
    list-style-type: square;
    white-space: normal!important;
}

.ceThemeSectionContainer ul
{
    margin: 0 0 0 1em;
    padding: 0 0 0 1.4em;
}

.ceThemeSectionContainer ul li
{
    margin: 0;
    padding: 0.2em 0;
    list-style-position: outside;
    list-style-type: square;
    white-space: normal!important;
}

/**** Informations générales ****/

/*.ceThemeInformationsGenerales .ceLeftPane
{
    background-color: #5c5c5e;
    background-image: url(../images/leftIcons/information.png);
}*/

.ceThemeInformationsGenerales .ceThemeBox, .ceThemeInformationsGenerales #ceContent
{
    border-color: #eeeeee;
}

/*.ceThemeInformationsGenerales #ceContent .ceThematicContent h1 span,
.ceThemeInformationsGenerales #ceContent .ceThematicContent h2,
.ceThemeInformationsGenerales #ceContent .ceThematicContent h3,
.ceThemeInformationsGenerales .ceThemeSectionContainer .ceContainerHeader h3 span,
.ceThemeInformationsGenerales .ceThemeSectionContainer .ceContainerHeader h3 input,
.ceThemeInformationsGenerales .ceThemeBox h3 span
{
    color: #5c5c5e;
}

.ceThemeInformationsGenerales .ceThemeSectionContainer ul li,
.ceThemeInformationsGenerales .ceThemeBox .ceBoxContent ul li
{
    color: #5c5c5e;
}*/

/**** Les cancers ****/

/*.ceThemeCancersParLocalisation .ceLeftPane
{
    background-color: #f6603f;
    background-image: url(../images/leftIcons/cancer_localisation.png);
}*/

.ceThemeCancersParLocalisation .ceThemeBox, .ceThemeCancersParLocalisation #ceContent
{
    border-color: #eeeeee;
}
/*
.ceThemeCancersParLocalisation #ceContent .ceThematicContent h1 span,
.ceThemeCancersParLocalisation #ceContent .ceThematicContent h2,
.ceThemeCancersParLocalisation #ceContent .ceThematicContent h3,
.ceThemeCancersParLocalisation .ceThemeSectionContainer .ceContainerHeader h3 span,
.ceThemeCancersParLocalisation .ceThemeSectionContainer .ceContainerHeader h3 input,
.ceThemeCancersParLocalisation .ceThemeBox h3 span
{
    color: #f6603f;
}

.ceThemeCancersParLocalisation .ceThemeSectionContainer ul li,
.ceThemeCancersParLocalisation .ceThemeBox .ceBoxContent ul li
{
    color: #f6603f;
}*/

/**** Expositions environnementales ****/

/*.ceThemeExpositionsEnv .ceLeftPane
{
    background-color: #40650a;
    background-image: url(../images/leftIcons/expositions_enviro.png);
}*/

.ceThemeExpositionsEnv .ceThemeBox, .ceThemeExpositionsEnv #ceContent
{
    border-color: #eeeeee;
}

/*.ceThemeExpositionsEnv #ceContent .ceThematicContent h1 span,
.ceThemeExpositionsEnv #ceContent .ceThematicContent h2,
.ceThemeExpositionsEnv #ceContent .ceThematicContent h3,
.ceThemeExpositionsEnv .ceThemeSectionContainer .ceContainerHeader h3 span,
.ceThemeExpositionsEnv .ceThemeSectionContainer .ceContainerHeader h3 input,
.ceThemeExpositionsEnv .ceThemeBox h3 span
{
    color: #40650a;
}

.ceThemeExpositionsEnv .ceThemeSectionContainer ul li,
.ceThemeExpositionsEnv .ceThemeBox .ceBoxContent ul li
{
    color: #40650a;
}*/

/**** Expositions professionnelles ****/

/*.ceThemeExpositionsPro .ceLeftPane
{
    background-color: #2262A8;
    background-image: url(../images/leftIcons/expositions_pro.png);
}*/

.ceThemeExpositionsPro .ceThemeBox, .ceThemeExpositionsPro #ceContent
{
    border-color: #eeeeee;
}

/*.ceThemeExpositionsPro #ceContent .ceThematicContent h1 span,
.ceThemeExpositionsPro #ceContent .ceThematicContent h2,
.ceThemeExpositionsPro #ceContent .ceThematicContent h3,
.ceThemeExpositionsPro .ceThemeSectionContainer .ceContainerHeader h3 span,
.ceThemeExpositionsPro .ceThemeSectionContainer .ceContainerHeader h3 input,
.ceThemeExpositionsPro .ceThemeBox h3 span
{
    color: #2262A8;
}

.ceThemeExpositionsPro .ceThemeSectionContainer ul li,
.ceThemeExpositionsPro .ceThemeBox .ceBoxContent ul li
{
    color: #2262A8;
}*/

/**** Nutrition et cancer ****/

/*.ceThemeNutritionEtCancer .ceLeftPane
{
    background-color: #b432a0;
    background-image: url(../images/leftIcons/nutrition.png);
}*/

.ceThemeNutritionEtCancer .ceThemeBox, .ceThemeNutritionEtCancer #ceContent
{
    border-color: #eeeeee;
}

/*.ceThemeNutritionEtCancer #ceContent .ceThematicContent h1 span,
.ceThemeNutritionEtCancer #ceContent .ceThematicContent h2,
.ceThemeNutritionEtCancer #ceContent .ceThematicContent h3,
.ceThemeNutritionEtCancer .ceThemeSectionContainer .ceContainerHeader h3 span,
.ceThemeNutritionEtCancer .ceThemeSectionContainer .ceContainerHeader h3 input,
.ceThemeNutritionEtCancer .ceThemeBox h3 span
{
    color: #b432a0;
}

.ceThemeNutritionEtCancer .ceThemeSectionContainer ul li,
.ceThemeNutritionEtCancer .ceThemeBox .ceBoxContent ul li
{
    color: #b432a0;
}*/
.ceThemeCIRC .ceThemeBox, .ceThemeCIRC #ceContent
{
    border-color: #eeeeee;
}

